<div class='container'>
  <div class='row main'>
    <div class='col-lg-3 offset-lg-1 col-md-10 offset-md-1 exchange_box'>
      <div class='row'>
        <%= render 'exchange_box' %>
      </div>
    </div>

    <div class='col-lg-7 offset-lg-1 d-none d-xl-block   title-box'>
      <div class='row'>
        <h2 class='subtitle'>Converta facilmente suas Moedas</h2>
      </div>
                
      <div class='row'>
        <h3 class='subtitle'>Para qualquer moeda no Mundo!</h3>
      </div>
    </div>
  </div>
</div>